<?
session_start();
include('header.php');
if(!(isset($_SESSION["username"]) && isset($_SESSION["password"]))){
	echo ' <script type="text/javascript"> setTimeout(location.replace("/login.html"), 0); </script> ';
	echo ' <noscript><META HTTP-EQUIV="REFRESH" CONTENT="0;URL=/login.html"></noscript>';
	exit();
}else{
	unset($_SESSION["username"]);
	unset($_SESSION["password"]);
	unset($_SESSION["iduser"]);
	echo "$infstart Вы Вышли из аккаунта!Ожидайте перенаправления $infend";
	echo ' <script type="text/javascript"> setTimeout(location.replace("/index.html"), 0); </script> ';
	echo ' <noscript><META HTTP-EQUIV="REFRESH" CONTENT="0;URL=/index.html"></noscript>';
	include('footer.php');
}
?>